@charset "UTF-8";
/* HTML5 */
@viewport {
	width: device-width;
	zoom:1;
}
nav, header, footer, section, article, menu, aside {display: block}
comment, source {display: none}
/* NAV-mobile ausblenden */
.slicknav_btn {display:none;} 
/* NAV-mobile ausblenden End*/

/* body */
body { margin:0px; font-family: 'News Cycle', sans-serif; font-size:14px; float:left; color:#383D43;}


/* header */
header { float:left; width:100%; height:auto; padding-bottom:10px; min-height:180px;}

.logo { float:left; width:auto; margin-top:30px; margin-left:20px;}

.automarken { float:right; width:460px; margin-top:40px; margin-right:10px;}

.seat-logo { float:left; width:auto;}

.mitsubishi-logo { float:left; margin-left:30px; margin-right:30px; width:auto;}

.fiat-logo { float:left; width:auto; float:left;}

/* SLIDER */
.slider { width:100%; height:auto; float:left; border-bottom:5px solid red; margin-top:65px;}
.slider img { width:100%; height:auto;}

/* NAV */
nav { width:100%; height:auto; background-image:url(../images/nav_background.png); background-size:cover; background-position:center; float:left; text-align:center; margin-top:-200px; font-size:1.8em;  position:relative; z-index:10;}
nav ul { margin-left:-30px; margin-top:7px; margin-bottom:7px;}
nav li { display:inline-table; margin-left:15px; margin-right:15px;}
nav a { text-decoration:none; color:white;}
nav a:hover { color:red; text-decoration:underline;}
.active { color:red;}

/* ARTICLE */
.article-zentrierung { width:100%; height:auto; float:left; margin-top:40px; margin-bottom:40px;}
article { width:80%; height:auto; margin-left:auto; margin-right:auto; clear:both; margin-top:20px; font-size:1.2em; max-width:900px; line-height:26px;}
article p { margin-top:-20px;}
h1 { font-size:1.8em; line-height:40px; padding-bottom:20px;}
h2 { font-size:1.8em; line-height:40px; padding-top:20px; padding-bottom:20px;}
h3 { font-size:1.8em;}
h4 { font-size:1.2em;}
article ul {list-style-image:url(../images/haken.png);}
article img {border:0px; max-width:100%; height:auto;}
article a {color:red; text-decoration:none;}
article a:hover {text-decoration:underline;}

/* KONFIGURATOR - SECTION1 */
#AUTOKONFIGURATOR { width:100%; float:left; margin-top:20px; height:750px; background-image:url(../images/text_background.png); background-size:cover; background-position:bottom; font-size:1.2em;}

.KONFIGURATOR { width:33%; height:auto; float:left;}
.KONFIGURATOR-FIAT { width:33%; height:auto; float:left;}
.KONFIGURATOR-SEAT { width:33.6%; height:auto; float:left;}

.LOGOS { width:100%; height:auto; text-align:center; background-image:url(../images/logo_background.png); background-size:cover; background-position:center; padding-top:10px; padding-bottom:10px;}
.LOGOS img { width:110px; height:110px;}

.Autobeschreibung { width:90%; height:100px; text-align:center; margin-left:auto; margin-right:auto;}
.Autobeschreibung p { margin-top:-15px;}
.Autobeschreibung a { text-decoration:none; color:white; background-color:#383d43; padding:5px; line-height:10px;}
.Autobeschreibung a:hover { color:red;}

.autobild-seat { width:100%; height:250px; background-image:url(../images/Auto_Seat.jpg); background-size:cover; background-position:center;}
.autobild-mitsubishi { width:100%; height:auto; background-image:url(../images/Auto_Mitsubishi.jpg); height:250px; background-size:cover; background-position:center;}
.autobild-fiat { width:100%; height:auto; background-image:url(../images/Auto_Fiat.jpg); height:250px; background-size:cover; background-position:center;}

.border { height:100%; background-color:black; width:0.2%; float:left;}
.border1 { height:100%; background-color:black; width:0.2%; float:left;}


/* SECTION 2 */
.gebraucht-aktuell { width:100%; height:auto; float:left; border-bottom:5px solid red;}

/* Gebrauchtwagen */
.Gebrauchtwagen { height:300px; width:50%; background-image:url(../images/Gebrauchtwagen.jpg); float:left; background-position:center; background-size:cover;}
.bild-link1 { float:left; margin-top:120px;}
.bild-link1 a { text-decoration:none; font-size:20px; color:white; background-color:#95C122; padding:10px;}
.bild-link1 a:hover { text-decoration:underline;}
.bild-link1 img { margin-left:-5px;}

/* aktuelles */
.aktuelles { height:300px; width:50%; background-image:url(../upload/Aktuelles/Aktuelles.jpg); float:left; background-position:center; background-size:cover;}
.bild-link2 { float:left; margin-top:px;}
.bild-link2 a { text-decoration:none; font-size:20px; color:white; background-color:#DCA70E; padding:10px;}
.bild-link2 a:hover { text-decoration:underline;}
.bild-link2 img { margin-left:5px; margin-bottom:10px;}


/* Infobalken */
.infobalken { height:auto; background-color:#383d43; color:white; float:left; width:100%; padding-top:10px; padding-bottom:10px; font-size:1.1em;}

.infosymbol { float:left;}

address { font-style:normal; float:left; margin-left:110px; margin-top:10px; line-height:24px;}
.AM { font-size:1.4em;}
address a { color:white; text-decoration:none;}
address a:hover { text-decoration:underline;}

.social { width:auto; height:auto; float:none; margin-top:90px; margin-left:auto; margin-right:auto; text-align:center;}
.social img { border:0px;}

.OEffnungszeiten { width:auto; height:auto; float:right; padding-right:20px; width:320px;}
.AM {}
.OEffnungszeiten p { margin-top:0px;}

/* Google Maps */
.googlemaps { width:100%; height:auto; float:left; z-index:50; position:relative; margin-top:110px;}
.icon { margin-bottom:-203px; position:relative;}


footer { background-color:rgba(69,67,66,1.00); text-align:center; padding-bottom:10px; color:white; float:left; width:100%; height:auto; z-index:100; position:relative; margin-top:-5px; padding-top:5px; font-size:11px;}
footer a { color:white;}


@media only screen and (max-width: 72em) {
.social { margin-right:10px;}
address { margin-left:20px;}

.social { text-align:left; float:right;}
.autobild-mitsubishi { background-position:left;}
.autobild-fiat { background-position:right;}
}
@media only screen and (max-width: 66em) {
nav {font-size:1.4em;}
nav li { margin-left:10px; margin-right:10px;}

.OEffnungszeiten { width:240px;}

/*.logo img { width:300px; height:101px; margin-top:20px;}*/
.logo {}
.automarken { width:360px; margin-top:60px;}
.automarken img { width:100px; height:100px;}
}

@media only screen and (max-width: 57em) {
.Gebrauchtwagen { width:100%;}
.aktuelles { width:100%; border-top:2px solid white;}
.OEffnungszeiten { width:340px;}
address { margin-top:34px;}
.social { margin-top:10px; margin-left:105px; float:left;}
#AUTOKONFIGURATOR { height:820px;}
}

@media only screen and (max-width: 52em) {
/* NAV-mobile einblenden*/
.slicknav_btn {display:block;}
/* NAV-mobile einblenden End*/
/* MOBILE CSS 2 */


.logo { float:none; margin-left:auto; margin-right:auto; margin-bottom:40px; width:300px;}

.automarken { float:none; margin-right:0px; margin-left:auto; margin-right:auto; margin-top:10px; width:320px;}
.mitsubishi-logo { margin-left:10px; margin-right:10px;}

 nav { display:none;}
 .slider { margin-top:30px;}

.infobalken { text-align:center;}

address { width:300px; float:none; margin-left:auto; margin-right:auto;}
.OEffnungszeiten { float:left; margin-left:110px; margin-top:50px; width:310px; margin-right:0px; float:none; margin-left:auto; margin-right:auto;}

.social { margin:0px; float:none; margin-left:auto; margin-right:auto; width:auto; text-align:center; padding-right:25px;}

.Gebrauchtwagen { margin-top:1080px;}
.KONFIGURATOR { width:100%; height:auto;}
.KONFIGURATOR-SEAT { width:100%; height:auto; float:left; margin-top:100px;}
.KONFIGURATOR-FIAT { width:100%; height:auto; float:left; margin-top:100px;}
.border { display:none;}
.border1 { display:none;}

#AUTOKONFIGURATOR { height:820px;}


}

@media only screen and (max-width: 39em) {

.Gebrauchtwagen { margin-top:1160px;}
.KONFIGURATOR { width:100%; height:auto;}
.KONFIGURATOR-SEAT { width:100%; height:auto; float:left; margin-top:90px;}
.KONFIGURATOR-FIAT { width:100%; height:auto; float:left; margin-top:90px;}
.border { display:none;}
.border1 { display:none;}

#AUTOKONFIGURATOR { height:820px;}
}

@media only screen and (max-width: 35em) {
.Gebrauchtwagen { margin-top:1310px;}
.KONFIGURATOR-SEAT {margin-top:180px;}
.KONFIGURATOR-FIAT {margin-top:180px;}

.infobalken { padding-bottom:110px;}
.infosymbol { margin-bottom:10px;}
address { clear:both;}
}